# ----------------THINGS YOU MUST CHANGE ----------------------------------
# The main up-stream server that DNEWS should get groups from
nntp_feeder	your.feeder.ohio.edu

# the IP name of your own machine, yes it should be possible to get this
# from the system, but there is no 'reliable-portable' call for doing this
# so put it in by hand.
myname		my.ipname.ohio.edu

# Total diskspace available, in MEGABYTES, recommended 10-100 for 
# dynamic, 500-2000 for full feed
diskspace 200

# Person to email log files and control messages etc to.
manager news

# Timezone, only used on VMS, standard names are accepted or hh:mm
timezone NZST

# Internet mail transport name for VMS, e.g. in, mx, smtp 
mail smtp

# df Display Filesystem, you may need to give the full path 
# Also some versions of unix don't understand the -k qualifier.
df df -k

# Path to sendmail on your system. (or equivalent mailer)
# %s is replaced with the destination address, the program
# is run as a pipe and given a message, complete with 
# headers on stdin.
sendmail /usr/lib/sendmail -t %s 

# Send email confirms for any message successfully sent up stream from a post.
# put your domain in here.  You might want to change this to  *my.domain
confirm *.this.domain

# --------------OPTIONAL THINGS TO CHANGE BELOW HERE -----------------------
# Refuse news articles with a 'date' more than this old, this is just to avoid
# accepting news from a restored news disk.
too_old 35

# Send daily reports, default is 'yes'
# report no

# Logging and debug settings, error,warn,info,debug
# debug item:group:feed:chan:  Selective debugging output Default is all
loglvl info

# Number of days to keep fetching each news group after it's last read
life 20

# expire_at mins hours 
# this example would only do updates at night
# update_at *5 17-7
# Update every 10 minutes and do one expire at 2 in the morning
update_at *5 *
expire_at 5 2

# The directories we will use, everything except this file.
# which will probably be stored as /etc/dnews.conf
# WARNING: if you mess with these definitions, then don't forget to fix
# the setprot.sh and install.sh scripts correctly
config		/usr/local/dnews
logdir 		/usr/local/dnews
# If logdir is moved, it must be a directory that the user 'news' can create
# files in.  

workarea	/var/spool/dnews
history 	/var/spool/dnews
spool		/var/spool/dnews


# If less than 'n' megabytes are free on any partition/volume/disk then
# news will stop  sucking and accepting feeds, posts still work.
workarea_min	5
history_min	20
spool_min	10

